List Organization Activity
List Organization Activity. This GET operation is exposed from the activity router on EnderDash's tRPC HTTP API surface. Authentication is required with either a signed-in session cookie or a user API key.
List Organization Activity. This GET operation is exposed from the activity router on EnderDash's tRPC HTTP API surface. Authentication is required with either a signed-in session cookie or a user API key.
Signed-in EnderDash browser session cookie.
In: cookie
Query Parameters
Response Body
application/json
application/json
curl -X GET "https://app.enderdash.com/api/trpc/activity.listOrganizationActivity?input=%7B%22organizationId%22%3A%22string%22%2C%22organizationSlug%22%3A%22string%22%2C%22limit%22%3A0%2C%22serverId%22%3A%22string%22%7D"{ "result": { "data": { "items": [ { "id": "string", "actorLabel": "string", "description": "string", "kind": "status", "metadata": { "property1": "string", "property2": "string" }, "occurredAt": "2019-08-24T14:15:22Z", "serverId": "string", "serverName": "string", "title": "string" } ], "serverOptions": [ { "id": "string", "name": "string" } ] } }}{ "error": { "message": "string", "code": -32001, "data": { "code": "UNAUTHORIZED", "httpStatus": 0, "path": "string", "stack": "string" } }}List Alert Rules GET
List Alert Rules. This GET operation is exposed from the activity router on EnderDash's tRPC HTTP API surface. Authentication is required with either a signed-in session cookie or a user API key.
Record Database Audit POST
Record Database Audit. This POST operation is exposed from the activity router on EnderDash's tRPC HTTP API surface. Authentication is required with either a signed-in session cookie or a user API key.